# Maintainer: hotfloppy <hotfloppy . 6866 at gmail dot com>

pkgname=thunar-megasync
pkgver=5.2.0
pkgrel=1
pkgdesc="Managing your MEGA cloud drive using Thunar file manager."
arch=('x86_64')
url="https://mega.co.nz/#sync"
urldown="https://mega.nz/linux/repo/Arch_Extra/x86_64"
license=('custom')
provides=("thunar-megasync=$pkgver")
conflicts=('thunar-gtk3-megasync' 'thunar-megasync-bin')
replaces=("thunar-megasync")
depends=('megasync>=4.6.8' 'thunar')
source=("${urldown}/${pkgname}-${pkgver}-${pkgrel}-x86_64.pkg.tar.zst")
sha512sums=('3f6b69af3bce8f40caa37543f6788db94df64ed12cba82c7c94c258c6f70e246f035017de8f482a916433d922eec80c423a3fb19860d4f4325bd08e14910f9fc')

package() {
    cp -R "${srcdir}/usr" "${pkgdir}/"
}
